<header>
    <div class="container-fluid">
       <div id="fade-menu"></div>
       <div id="menu-lateral">
          <div class="container">
             <div class="row base-menu">
                <div class="coluna2-nz">
                   <i class="fa fa-caret-right" aria-hidden="true"></i>
                </div>
                <div class="coluna10-nz">
                   <div class="logo-menu-lateral">
                         <img class="logo" src="/imagens/logo.png" alt="Logo Infocards">
                   </div>
                </div>
             </div>
             <div class="row">
                <div class="col-md-12">
                   <ul>
                         <li><a href="/">Home</a></li>
                         <li><a href="/sobre">Sobre Nós</a></li>
                         <li><a href="/produtos">Produtos</a></li>
                         <li><a href="/servicos">Serviços</a></li>
                         <li><a href="/tecnologia">Tecnologias</a></li>
                         <li><a href="/clientes">Clientes e Cases</a></li>
                         <li><a href="/contato">Contato</a></li>
                   </ul>
                </div>
             </div>
             <div class="row">
                <div class="col-md-12">
                   <p>Área do Cliente</p>
                   <ul>
                      <li><a href="#">Clientes</a></li>
                      <li><a href="#">Conveniados</a></li>
                      <li><a href="#">Estabelecimentos</a></li>
                      <li><a href="#">Portadores</a></li>
                   </ul>
                </div>
             </div>
          </div>
       </div>
    </div>
    <div class="container">
       <div class="row">
          <div class="col-12">
             <div class="topline">
                <ul>
                   <li><a href="#">Clientes</a></li>
                   <li><a href="#">Conveniados</a></li>
                   <li><a href="#">Estabelecimentos</a></li>
                   <li><a href="#">Portadores</a></li>
                </ul>
             </div>
          </div>
       </div>
    </div>
    <div class="container-fluid">
       <div class="bg-header-sobre">
          <div class="container">
             <div class="row header-nav">
                <div class="col-xs-12 col-md-3">
                   <div class="cabecalho-logo">
                      <a href="/"><img class="logo" src="imagens/logo.png" alt="Logo Infocards"></a>
                   </div>
                </div>
                <div class="col-xs-12 col-md-9">
                   <div class="nav-menu">
                      <ul>
                         <li><a href="/">Home</a></li>
                         <li><a href="/sobre"><b>Sobre Nós</b></a></li>
                         <li><a href="/produtos">Produtos</a></li>
                         <li><a href="/servicos">Serviços</a></li>
                         <li><a href="/tecnologia">Tecnologias</a></li>
                         <li><a href="/clientes">Clientes e Cases</a></li>
                         <li><a href="/contato">Contato</a></li>
                      </ul>
                   </div>
                </div>
                <div id="icon-menu-lateral">
                      <i class="fa fa-bars" aria-hidden="true"></i>
                </div>
             </div>
          </div>
       </div>
    </div>
 </header>
 <div class="container-fluid">
    <div class="sobre-nos">
       <div class="container">
          <div class="row">
             <div class="col-xs-12 col-md-6">
                <div class="titulo-sobre">
                   <h1>Quem é <span>e o</span> que faz a<br><strong>info<br>cards</strong></h1>
                </div>
             </div>
             <div class="col-xs-12 col-md-6">
                   <div class="texto-sobre">
                     <p>Atuando desde 1994 no desenvolvimento de sistemas e prestação de serviços de Processamento e Gestão a Cartões de Crédito, a <b>Infocards</b> é uma companhia com capital 100% nacional. Nossa experiência com Cartões de Crédito vem desde 1983, na <b>C&A Modas</b>, onde o fundador da Infocards trabalhou durante 10 anos, tendo sido responsável pelo desenvolvimento, implantação e gestão tecnológica do seu Cartão de Crédito <b>“Private Label”</b>. Pioneira, a solução construída para a C&A é ainda hoje lembrada como um dos maiores casos de sucesso, na operação de crédito para consumidores de baixa renda.</p>

                     <p>Em 1996 conquistamos nosso primeiro cliente na área de varejo alimentar. Esta nova experiência evidenciou a grande eficiência de nossas soluções na concessão de crédito para o <b>público de baixa renda</b>. Desde então, focamos nossos esforços, especializamos nossas soluções, e criamos importantes diferenciais, para a prestação de serviços a empresas que busquem uma operação totalmente própria, para concessão e gestão de crédito aos seus consumidores.</p>
                     
                     <p>Adquirida no final de 2019, hoje a <b>Infocards</b> pertence ao <b>Grupo DMCard</b>, importante Administradora de Cartões de Crédito especializada no varejo alimentar e na concessão de crédito para o público de baixa renda.</p>
                   </div>
            </div>
          </div>
       </div>
    </div>
 </div>
 <div class="container-fluid">
    <div class="bg-missao-visao-valores">
       <div class="container">
          <div class="row">
             <div class="col-xs-12 col-md-4">
                <div class="missao">
                   <div class="icon-msv">
                       <img src="/imagens/missao.png" alt="Missão">
                   </div>
                   <div class="titulo-msv">
                       <h2>Missão</h2>
                   </div>
                   <div class="texto-msv">
                       <p>Ser a melhor processadora de meios de pagamentos, na entrega de serviços de qualidade, para que o varejo possa conceder crédito a seus clientes, promovendo inclusão financeira e social.</p>
                   </div>
                </div>
             </div>
             <div class="col-xs-12 col-md-4">
                <div class="visao">
                   <div class="icon-msv">
                       <img src="imagens/visao.png" alt="Visão">
                   </div>
                   <div class="titulo-msv">
                       <h2>Visão</h2>
                   </div>
                   <div class="texto-msv">
                       <p>Processar 2 milhões de contas ativas através dos nossos clientes varejistas até 2022.</p>
                   </div>
                </div>
             </div>
             <div class="col-xs-12 col-md-4">
                <div class="valores">
                   <div class="icon-msv">
                       <img src="imagens/valores.png" alt="Valores">
                   </div>
                   <div class="titulo-msv">
                       <h2>Valores</h2>
                   </div>
                   <div class="texto-msv">
                       <p>COMPROMETIMENTO<br>
                        PARTICIPAÇÃO<br>
                        INTEGRIDADE<br>
                        INOVAÇÃO<br>
                        COLABORAÇÃO<br>
                        PAIXÃO</p>
                   </div>
                </div>
             </div>
          </div>
       </div>
       <div class="wave7" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-14.95,68.58 C210.78,-29.11 284.14,167.27 508.17,49.83 L513.82,-32.06 L0.00,0.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
       <div class="wave8" style="height: 150px; overflow: hidden;" ><svg viewBox="0 0 500 150" preserveAspectRatio="none" style="height: 100%; width: 100%;"><path d="M-24.54,134.70 C223.75,-103.13 402.09,204.77 547.11,-0.48 L511.00,218.58 L0.00,150.00 Z" style="stroke: none; fill: #fff;"></path></svg></div>
    </div>
 </div>
 <div class="container-fluid">
    <div class="diferenciais">
       <div class="container">
          <div class="row">
             <div class="col-xs-12 col-md-4">
                <div class="titulo-dif">
                   <h3>Diferenciais<span> da</span><br><strong>info<br>cards</strong></h3>
                </div>
             </div>
             <div class="col-xs-12 col-md-8">
                   <div class="texto-dif">
                      <p>Com grande experiência no mercado de Cartões de Crédito “Private Label”, <strong>a Infocards nasceu, cresceu e especializou</strong> suas soluções trabalhando sempre para empresas varejistas de bens de consumo:</p>
                   </div>
            </div>
          </div>
          <div class="row">
              <div class="col-xs-12 col-md-12">
                  <div class="lista-diferenciais">
                      <ul>
                          <li>Software totalmente próprio, em constante evolução, conforme as necessidades de nossos clientes;</li>
                          <li>Flexibilidade e velocidade para implantação de novas funcionalidades;</li>
                          <li>Prestação de serviços “Full Service”, atendendo todo o ciclo do negócio;</li>
                          <li>Independência financeira e comercial;</li>
                          <li>Ampla especialização na operação de Cartões de Crédito Próprios para varejistas de bens de consumo.</li>
                      </ul>
                  </div>
              </div>
          </div>
       </div>
    </div>
 </div>
